.secondary-container {
    background-color: #171717;
    padding: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    margin: auto;
    color: #fff;
}
.secondary-container h1, .secondary-container h2 {
    color: #ffffff !important;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-top: 30px;
}

.secondary-container p {
    line-height: 1.8;
}

    .secondary-container table {
      width: 100%;
      border-collapse: collapse;
      margin-top: 15px;
      margin-bottom: 20px;
    }

.secondary-container th, .secondary-container td {
    padding: 15px !important;
    text-align: center;
    color: #ffffff !important;
}


.secondary-container tr:nth-child(even) td {
    background-color: #8b8b8b !important;
}

.note {
    background-color: #cacaca;
    padding: 15px;
    border-left: 5px solid #ffc107;
    border-radius: 5px;
    margin-top: 30px;
    color: #222;
    font-weight: bold;
    }

    @media (max-width: 768px) {
      .secondary-container {
        padding: 15px;
      }

      .secondary-container table, 
      .secondary-container thead, 
      .secondary-container tbody, 
      .secondary-container th, 
      .secondary-container td, 
      .secondary-container tr {
        display: block;
        width: 100%;
      }

      .secondary-container tr {
        margin-bottom: 10px;
      }

      .secondary-container td, .secondary-container th {
        text-align: right;
        padding: 10px !important;
      }
    }